Subject: Re: Job | Tech Support Remote Screening
From: Rohit Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 21:23:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1188 Applicants

View All

Rohit Kumar
Currently, I am working as the back office executive at the insurance sector, I have good knowledge of motor general insurance and great knowledge of computer hardware and networking, I have many certifications but I don't have any field and working experience of it but if got the opportunity I would to sharp my it skills as well

Shortlist

Reject

Current Designation Back Office Executive
Current Company General Insurance
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
B.A
School of open learning (DU), Delhi
Key Skills
ba, CCNA, MCITP, Computer Hardware, Software Installation, Windows System Administration, Computer Operating, Office Assistance, Data Entry Operation, Typing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem